@import url(http://fonts.googleapis.com/css?family=Courgette);
@import url(http://fonts.googleapis.com/css?family=Cabin+Sketch:700);
@import url(http://fonts.googleapis.com/css?family=Patrick+Hand);
@import url(http://fonts.googleapis.com/css?family=Roboto:300);

body {
    background-image: url(../images/noisy_grid.png);
    background-position: center center;
    background-repeat: repeat;
    font-family: 'Roboto', sans-serif;
}

.background {
    background-image: url(../images/bg.png);
    background-position: center center;
    background-repeat: repeat;
}

.grid-container {
    padding: 0px;
    background-color: rgba(0,0,0,.05);
    -webkit-box-shadow: 0 0 12px 6px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 0 12px 6px rgba(0,0,0,0.5);
    box-shadow: 0 0 12px 6px rgba(0,0,0,0.5);
}

.grid-100 {
    margin: 0px;
    padding: 0px;
}

.grid-100.content {
    display: block;
    clear: both;
    padding: 10px;
}

.header {
    position: relative;
    top: 100px;
    left: 0px;
    margin-top: -90px;
    z-index: 1000;
}

.logo {
    display: block;
    width: 172px;
    height: 90px;
    background-image: url(../images/b2b.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-decoration: none;
    border: none;
}

.nav-bar {
    list-style: none;
    text-decoration: none;
    margin-top: 30px;
}

.nav-bar li {
    display: block;
    float: right;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

.nav-bar li a, .nav-bar li em {
    display: block;
    font-size: 1.3em;
    font-weight: lighter;
    color: #fff;
    float: left;
    text-decoration: none;
    text-shadow: -1px -1px 5px #000;
    text-transform: lowercase;
}

.nav-bar li a:hover {
    text-shadow: 0 -1.5px 0 #c3c3c3, 0 6px 8px rgba(0,0,0,.4), 0 9px 10px rgba(0,0,0,.15), 0 30px 10px rgba(0,0,0,.18), 0 15px 10px rgba(0,0,0,.21);
    font-size-adjust: inherit;
    border-bottom: #fff ridge 2px;
}

.nav-bar li em {
    margin-left: 15px;
    margin-right: 15px;
}

.header-container h1, .header-container h2 {
    text-shadow: -1px -1px 5px #000;
}

.header-container h1 {
    font-size: 2em;
    font-weight: normal;
    color: #fff;
    text-align: center;
}

.header-container p {
    font-size: .8em;
    font-weight: 300;
    color: #fff;
    text-align: center;
    text-shadow: -1px -1px 5px #000;
    line-height: 1.4em;
    background-color: rgba(0,0,0,.50);
    padding: 10px;
}

.quotes-container {
    background: url(../images/quotes-repeat.png) repeat-x center bottom;
    border-bottom: #666666 solid 1px;
    -webkit-box-shadow: 0 12px 12px -6px rgba(0,0,0,0.7);
    -moz-box-shadow: 0 12px 12px -6px rgba(0,0,0,0.7);
    box-shadow: 0 12px 12px -6px rgba(0,0,0,0.7);
}

.quotes {
    display: block;
    clear: both;
    padding-left: 110px;
    padding-right: 10px;
    font-stretch: semi-condensed;
    font-size: .9em;
    font-style: italic;
    color: #2F3336;
    background: url(../images/quotes-bg.png) no-repeat left center;
    height: 35px;
}

blockquote {
    padding-top: 10px;
}

#testimonial, #testimonials p {
    background: url(../images/quotes.png) no-repeat left top;
    padding-left: 40px;
    width: 96%;
    color: #666;
    font-family: "Patrick Hand", cursive;
    font-style: italic;
    font-size: 1.2em;
    font-stretch: semi-condensed;
}

#testimonials h2, #testimonials h3, #testimonials h4 {
    text-align: right;
}

.left-bar {
    border-right: 1px solid #C4C4C4;
}

.entry {
    padding: 10px;
    border: #e4e4e4 solid 1px;
}

.entry:hover {
    background-color: rgba(255,255,255,0.5);
    border: #C4C4C4 solid 1px;
    cursor: pointer;
}

.entry img {
    width: 96%;
    border: #C4C4C4 solid 1px;
    background: rgba(255,255,255,0.5);
    padding: 5px;
    margin-bottom: 10px;
}

.bullets {
    display: block;
    clear: both;
}

.bullets li {
    display: block;
    clear: both;
    line-height: 2em;
    background-image: url(../images/ball.png);
    background-repeat: no-repeat;
    background-position: 0 .3em;
    padding-left: 18px;
}

p {
    font-size: .9em;
    font-weight: 300;
    color: #2F3336;
    text-align: justify;
    line-height: 1.5em;
}

h1 {
    font-family: 'Cabin Sketch', sans-serif;
    font-size: 2.2em;
    color: #334B7F;
    text-align: justify;
    line-height: 1.5em;
}

h2 {
    font-size: 1em;
    font-weight: bold;
    color: #334B7F;
    text-align: justify;
    line-height: 1.6em;
}

h3 {
    font-size: 1em;
    font-weight: bold;
    color: #A90000;
    text-align: justify;
    line-height: 1.2em;
}

h4 {
    font-size: 1em;
    font-weight: 300;
    color: #2F3336;
    text-align: justify;
    line-height: 1.2em;
}

.footer {
    background: url(../images/footer-bg.png) repeat-x;
    background-color: rgba(255,255,255,1);
    border-top: #334B7F solid 3px;
    display: block;        
}

.footer_bottom {
    padding-top: 10px;
    padding-bottom: 5px;
    overflow: hidden;
    display: block;
    border: none;
    background: #334B7F;
}

.footer_bottom p, a {
    font-size: .8em;
    color: #FFF;
    text-align: left;
}

.footer_bottom a {
    display: block;
    float: right;
    margin-left: 5px;
    margin-right: 5px;
    text-decoration: none;
    border: none;
}

.footer_bottom a:hover {
    border-bottom: #fff solid 1px;
}

.nitin {
    background: url(../images/nitin2.png) no-repeat;
    position: relative;
    bottom: 284px;
    left: 40px;
    height: 250px;
    margin-bottom: -250px;
    z-index: 1500;
}

.social {
    display: block;
    float: left;
    padding-left: 5px;
    padding-right: 5px;
    width: 40px;
    height: 40px;
    background-image: url(../images/social/linkedin-icon.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-decoration: none;
    border: none;
    position: relative;
    z-index: 1600;
}

.linkedin {
    background-image: url(../images/social/linkedin-icon.png);
}

.linkedin:hover {
    background-image: url(../images/social/linkedin-icon-hover.png);
}

.twitter {
    background-image: url(../images/social/twitter-icon.png);
}

.twitter:hover {
    background-image: url(../images/social/twitter-icon-hover.png);
}

.gplus {
    background-image: url(../images/social/googleplus-icon.png);
}

.gplus:hover {
    background-image: url(../images/social/googleplus-icon-hover.png);
}

.skype {
    background-image: url(../images/social/skype-icon.png);
}

.skype:hover {
    background-image: url(../images/social/skype-icon-hover.png);
}

form {
    display: block;
    clear: both;
    margin: auto;
    padding: 5px;
}

label {
    display: block;
    clear: both;
    margin-bottom: 3px;
    font-size: .8em;
    color: #7F7F7F;
}

input, select, textarea {
    display: block;
    clear: both;
    width: 100%;
    margin: auto;
    margin-bottom: 6px;
    padding: 5px;
    padding-top: 10px;
    font-size: 1.3em;
    border-color: #C4C4C4;
    color: #000;
    border-width: 1px;
    border-style: solid;
}

textarea {
    height: 50px;
    max-width: 100%;
    max-height: 100px;
    overflow: hidden;
}

.submit, button {
    width: auto;
    float: left;
    margin: auto;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    color: #FFFFFF;
    background-color: #3471B0;
    border: none;
    cursor: pointer;
}
